Splunk Apps - Task #1839

Validate apps on Splunk 6.6
05/03/2017 07:01 AM - Luke Murphey

Status: Closed Start date: 05/03/2017
Priority: Urgent Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 05/03/2017 07:16 AM - Luke Murphey
- Assignee set to Luke Murphey

High priority:

e Website Input

o https:/lukemurphey.net/versions/232

o Tests: pass
o Fixed
* Website Monitoring

o https://lukemurphey.net/versions/226

o Fixed
* Lookup File Editor
o Initial assessment: ok
o Tests: pass
o Fixed
e Slideshow
o Pass

Medium priority:

* Disk Monitoring
o Pass
¢ File/Directory Information Input
o Tests: pass
o Pass
e Google Import/Export
o Pass
e Network Toolkit
o Tests: pass
o Fixed
e RADIUS Authentication
o Pass
e Syndication Input (RSS/ATOM/RDF)
o Tests: pass
o Pass

Low priority

e Webhooks Input
o Pass
¢ Bing Web Search
o Pass
* Insteon App for Splunk
¢ Insteon Home Automation Control
o Pass
e Django Monitoring
o Pass
FTP Receiver
https://lukemurphey.net/versions/232
https://lukemurphey.net/versions/226

#2 - 05/03/2017 07:19 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 05/03/2017 07:19 AM - Luke Murphey

- Priority changed from Normal to Urgent

#4 - 05/04/2017 06:54 AM - Luke Murphey
- % Done changed from 0 to 20

#5 - 05/07/2017 12:32 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
